body{
    background-color: rgb(39, 39, 39);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.contenedor1{
    height: 100px;
    width: 100%;
    background-color: rgb(0, 0, 0);
    display: flex;
    align-items: center;
    justify-content: center;
}

.funcionesc1{
    height: 100px;
    width: 100%;
    position: absolute;
    top: 0px;
    display: flex;
    flex-direction: row;
    justify-content: center;

}

.funcion1{
    width: 100px;
    height: 100px;
    position: relative;
    margin-right: 80%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
}

.funcion2{
    width: 100px;
    height: 50px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white;
    border-radius: 20%;
    top: 20px;
    transition: 1s;
}

.funcion2:hover{
    height: 70px;
    width: 120px;
}

.btn a{
    color: black;
    font-size: 150%;
}


.imagen1{
    width: 100%;
}

.contenedor2{
    height: 200px;
    width: 100%;
    position: absolute;
    align-items: center;
    justify-content: center;
    display: flex;
    top: 200px;
}

.Titulo{
    color: white;
    height: 100px;
    width: 1500px;
    position: relative;
    display: flex;
    flex-direction: column;
}

.contenedor3{
    height: 1500px;
    width: 100%;
    position: absolute;
    background-color: rgb(255, 255, 255);
    top: 700px;
    justify-content: center;
    align-items: center;
    display: flex;
}

.subtitulo1{
    height: 100px;
    width: 2000px;
    position: relative;
    top: -700px;
    justify-content: center;
    align-items: center;
    display: flex;
    color: rgb(0, 0, 0);
    font-family: sans-serif;
    font-size: 80%;
}

.contenedor4{
    height: 1000px;
    width: 100%;
    position: absolute;
    top: 900px;
    justify-content: center;
    align-items: center;
    display: flex;
}

.imgcarousel{
    width: 700px;
    position: relative;
    display: flex;
    flex-direction: column;
    left: 200px;
    top: -300px;
}

.texto1{
    height: 100px;
    width: 500px;
    position: relative;
    top: -450px;

}

.contenedor5{
    width: 100%;
    height: 400px;
    position: absolute;
    top: 1400px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.tabsc5{
    width: 1000px;
    height: 400px;
    position: relative;
    left: -200px;
}


.contenedor6{
    width: 100%;
    height: 600px;
    position:absolute;
    top: 1000px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: black;

}




.formulario{
    position: absolute;
    color: rgb(255, 255, 255);
    width: 600px;
    height: 500px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 5%;
    padding: 20px;
    gap: 10px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.Correo{
    margin: 30px;
    color: rgb(102, 102, 102);
    display: flex;
    flex-direction: column-reverse;
    width: 500px;
}


.Username{
    margin: 30px;
    color: rgb(102, 102, 102);
    display: flex;
    flex-direction: column-reverse;
}

.Contraseña{
    margin: 30px;
    color: rgb(102, 102, 102);
    display: flex;
    flex-direction: column-reverse;
}

.OlvidoContraseña{
    margin: 10px;
    position: relative;
    left: 20px;
}

input[type="submit"]{
    width: 300px;
    height: 40px;
    border-radius: 2px;
    border: 2px solid;
    border-color: rgb(0, 0, 0);
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    background-color: blueviolet;
    color: white;
    transition: 1s;
    position: relative;
    margin-left: 120px;
    margin-right: 120px;
}

input[type="submit"]:hover{
    background-color: rgb(165, 84, 240);
    width: 350px;
    height: 50px;
}

.Iniciar{
    margin: 10px;
    position: relative;
    left: 110px;
}







@media (max-width: 767px){
    .subtitulo1{
        height: 100px;
        width: 2000px;
        position: relative;
        top: -1000px;
        justify-content: center;
        align-items: center;
        display: flex;
        color: rgb(0, 0, 0);
        font-family: sans-serif;
        font-size: 80%;
    }

    .imgcarousel{
        top: -400px;
        left: 0px;
        width: 400px;
    }
    .texto1{
        top: -700px;
        margin: 50px;
        margin-top: 80px;
        font-size: 70%;
        width: 300px;
    }
    .contenedor4{
        display: flex;
        flex-direction: column;
    }
    .tabsc5{
        width: 400px;
        height: 200px;
        left: 0px;
        top: -200px;
    }
    .contenedor6{
        top: 1600px;
    }
    .funcion1{
        margin-right: 50%;
    }
}
